AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.0
  r: 1.0
Description: By Pyxel
DragSelectable: true
GMNotes: ''
GUID: cc77a8
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Checker_red Draw Token Button Tooltip Renamer cc77a8.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Checker_red
Nickname: Draw Token Button Tooltip Renamer
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 30.5
  posY: 4.08
  posZ: -20.93
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
